@charset "UTF-8";

/* 
 kankyou配下へのレスポンシブ対応
 レスポンシブ対応ページにのみ読み込み
 /sustainability/kankyou/share/css/share_kankyou.cssにSP用を追記
*/

/* PC */
@media print, screen and (min-width:980px) {
/* header */
body#corporate #nav_local {
 background: #fff6f6;
}
/*-------------------------------- h3_home -----*/
h3 {
 border: none;
 margin-bottom: 20px;
}
/*-------------------------------- Link Style -----*/
.txtLink01 .icon-link a:hover {
 background-image: url("/share/images/arr_o.gif") !important;
}
.txtLink02 ul {
}
.txtLink02 li {
 list-style: none;
 padding-bottom: 5px;
}
.txtLink02 li a {
 line-height: 1.6;
 padding: 4px 0 4px 15px;
}
.txtLink02 li a:hover {
 text-decoration: underline;
}
.txtLink03 ul {
}
.txtLink03 li {
 list-style: none;
 padding-bottom: 5px;
 float: left;
 margin: 0 30px 0 0;
}
.txtLink03 li a {
 line-height: 1.6;
 padding: 4px 0 4px 15px;
}
.txtLink03 li a:hover {
 text-decoration: underline;
}
/*-------------------------------- tool -----*/
.tool .tool_column {
 margin: 0 0 15px;
}
.tool .tool_column .tool_columnleft {
 width: 362px;
 float: left;
}
.tool .tool_column .tool_columnright {
 width: 362px;
 float: right;
}
.tool .tool_column .img01 {
 margin: 0 0 10px !important;
}
.tool .tool_column .img01 a {
 background: none;
 padding: 0;
}
.tool .tool_column .link01 {
 margin: 0 0 5px !important;
}
.tool .tool_column .link01 a {
 padding: 0 0 0 26px;
 display: block;
 text-decoration: underline;
}
.tool .tool_column .link01 a:hover {
 text-decoration: none;
}
.tool .tool_column .link01 span {
 font-size: 85.71%;
}
/*-------------------------------- movie -----*/
.movie {
}
.movie .listbox {
 width: 100%;
 overflow: hidden;
}
.movie .listbox ol {
 width: 110%;
}
.movie .listbox li {
 float: left;
 width: 367px;
 margin: 0 31px 31px 0;
 position: relative;
 color: #fff;
}
.movie .listbox li .txt01 {
 display: block;
 position: absolute;
 left: 0;
 top: 0;
 background: #288028;
 height: 36px;
 padding: 0 10px;
 line-height: 36px;
 text-align: center;
}
.movie .listbox li div {
 background: #39b73a;
 padding: 7px 10px 7px 45px;
 height: 42px;
 position: relative;
 overflow: hidden;
}
.movie .listbox li div span {
 display: block;
 position: absolute;
 left: 0;
 top: 0;
 background: #288028;
 width: 36px;
 height: 36px;
 line-height: 36px;
 text-align: center;
}
/*-------------------------------- font -----*/
.font-msp {
 font-family: "ＭＳ Ｐ明朝", serif;
}
/*-------------------------------- text-left -----*/
.text-right {
 text-align: right;
}
.text-center {
 text-align: center;
}
.text-left {
 text-align: left;
}
.time-data {
 vertical-align: bottom;
}
/*-------------------------------- margin -----*/
.mB50 {
 margin-bottom: 50px !important;
}
/*-------------------------------- width -----*/
.wAuto {
 width: auto !important;
}
.w90 {
 width: 90px !important;
}
.w270 {
 width: 270px !important;
}
.w280 {
 width: 280px !important;
}
.w284 {
 width: 284px !important;
}
.w360 {
 width: 360px !important;
}
.w394 {
 width: 394px !important;
}
.w405 {
 width: 405px !important;
}
.w415 {
 width: 415px !important;
}
/*--add 2015/12/20--*/
h1 {
 border: none;
 margin-bottom: 20px;
}
/*-------------------------------- relationLink -----*/
#corporate .relationLink .bn365 {
 outline: 1px solid #ccc;
 outline-offset: -1px;
}
/*-------------------------------- relationLink -----*/


 
 
.dsp-sp {
 display: none;
}
#inner-content-area .lead-sp {
 display: none;
}
#lnav-sp {
 display: none;
}
}

/* tab_phone */
@media screen and (max-width:979px) {
h3 {
 border: none;
 margin-bottom: 20px;
}
/*-------------------------------- Link Style -----*/
.txtLink01 .icon-link a:hover {
 background-image: url("/share/images/arr_o.gif") !important;
}
.txtLink02 ul {
}
.txtLink02 li {
 list-style: none;
 padding-bottom: 5px;
}
.txtLink02 li a {
 background-size: 6px auto;
 line-height: 1.6;
 padding: 4px 0 4px 14px;
 display: inline-block;
}
.txtLink02 li a:hover {
 text-decoration: underline;
}
.txtLink03 ul {
}
.txtLink03 li {
 list-style: none;
 padding-bottom: 5px;
 float: left;
 margin: 0 30px 0 0;
}
.txtLink03 li a {
 line-height: 1.6;
 padding: 4px 0 4px 15px;
}
.txtLink03 li a:hover {
 text-decoration: underline;
}
/*-------------------------------- tool -----*/
.tool .tool_column {
 margin: 0 0 15px;
}
.tool .tool_column .tool_columnleft {
 width: 362px;
 float: left;
}
.tool .tool_column .tool_columnright {
 width: 362px;
 float: right;
}
.tool .tool_column .img01 {
 margin: 0 0 10px !important;
}
.tool .tool_column .img01 a {
 background: none;
 padding: 0;
}
.tool .tool_column .link01 {
 margin: 0 0 5px !important;
}
.tool .tool_column .link01 a {
 padding: 0 0 0 26px;
 display: block;
 text-decoration: underline;
}
.tool .tool_column .link01 a:hover {
 text-decoration: none;
}
.tool .tool_column .link01 span {
 font-size: 85.71%;
}
/*-------------------------------- movie -----*/
.movie {
}
.movie .listbox {
 width: 100%;
 overflow: hidden;
}
.movie .listbox ol {
 width: 110%;
}
.movie .listbox li {
 float: left;
 width: 367px;
 margin: 0 31px 31px 0;
 position: relative;
 color: #fff;
}
.movie .listbox li .txt01 {
 display: block;
 position: absolute;
 left: 0;
 top: 0;
 background: #288028;
 height: 36px;
 padding: 0 10px;
 line-height: 36px;
 text-align: center;
}
.movie .listbox li div {
 background: #39b73a;
 padding: 7px 10px 7px 45px;
 height: 42px;
 position: relative;
 overflow: hidden;
}
.movie .listbox li div span {
 display: block;
 position: absolute;
 left: 0;
 top: 0;
 background: #288028;
 width: 36px;
 height: 36px;
 line-height: 36px;
 text-align: center;
}
/*--add 2015/12/20--*/
h1 {
 border: none;
 margin-bottom: 0;
}
h1 img {
 width: 100%;
}
/*--add 2015/12/21--*/
.bgOn span {
 background-image: none;
}
/*-------------------------------- relationLink -----*/
#corporate .relationLink .bn365 {
 outline: 1px solid #ccc;
 outline-offset: -1px;
}
/*-------------------------------- relationLink -----*/

/* 汎用クラス
----------------------------------------------------*/
.dsp-pc {
 display: none;
}
.font-msp-sp {
 font-family: "ＭＳ Ｐ明朝", serif;
}
.text-right-sp {
 text-align: right;
}
.text-center-sp {
 text-align: center;
}
.text-left-sp {
 text-align: left;
}
.imgfull-sp {
 width: 100%;
 max-width: none;
}
/* 幅 */
.w764-sp {
 width: 764px;
}
.w960-sp {
 width: 960px;
}
/* マージン */
.mT5-sp {
 margin-top: 5px !important;
}
.mT10-sp {
 margin-top: 10px !important;
}
.mT15-sp {
 margin-top: 15px !important;
}
.mT20-sp {
 margin-top: 20px !important;
}
.mT25-sp {
 margin-top: 25px !important;
}
.mT30-sp {
 margin-top: 30px !important;
}
.mT35-sp {
 margin-top: 35px !important;
}
.mT40-sp {
 margin-top: 40px !important;
}
.mB5-sp {
 margin-bottom: 5px !important;
}
.mB10-sp {
 margin-bottom: 10px !important;
}
.mB15-sp {
 margin-bottom: 15px !important;
}
.mB20-sp {
 margin-bottom: 20px !important;
}
.mB25-sp {
 margin-bottom: 25px !important;
}
.mB30-sp {
 margin-bottom: 30px !important;
}
.mB35-sp {
 margin-bottom: 35px !important;
}
.mB40-sp {
 margin-bottom: 40px !important;
}
.mB50-sp {
 margin-bottom: 0 !important;
}
.mB60-sp {
 margin-bottom: 60px !important;
}
.mB100-sp {
 margin-bottom: 100px !important;
}
.mR5-sp {
 margin-right: 5px !important;
}
.mR10-sp {
 margin-right: 10px !important;
}
.mR15-sp {
 margin-right: 15px !important;
}
.mR20-sp {
 margin-right: 20px !important;
}
.mR25-sp {
 margin-right: 25px !important;
}
.mR30-sp {
 margin-right: 30px !important;
}
.mR35-sp {
 margin-right: 35px !important;
}
.mR40-sp {
 margin-right: 40px !important;
}
.mL5-sp {
 margin-left: 5px !important;
}
.mL10-sp {
 margin-left: 10px !important;
}
.mL15-sp {
 margin-left: 15px !important;
}
.mL20-sp {
 margin-left: 20px !important;
}
.mL25-sp {
 margin-left: 25px !important;
}
.mL30-sp {
 margin-left: 30px !important;
}
.mL35-sp {
 margin-left: 35px !important;
}
.mL40-sp {
 margin-left: 40px !important;
}
.mg_r10-sp {
 margin-right: 10px;
}
.mg_b10-sp {
 margin-bottom: 10px!important;
}
.mg_b20-sp {
 margin-bottom: 20px!important;
}
.mg_r0-sp {
 margin-right: 0 !important;
}
/* パディング */
.pdT5-sp {
 padding-top: 5px !important;
}
.pdT10-sp {
 padding-top: 10px !important;
}
.pdT15-sp {
 padding-top: 15px !important;
}
.pdT20-sp {
 padding-top: 20px !important;
}
.pdT25-sp {
 padding-top: 25px !important;
}
.pdT30-sp {
 padding-top: 30px !important;
}
.pdB5-sp {
 padding-bottom: 5px !important;
}
.pdB10-sp {
 padding-bottom: 10px !important;
}
.pdB15-sp {
 padding-bottom: 15px !important;
}
.pdB20-sp {
 padding-bottom: 20px !important;
}
.pdB25-sp {
 padding-bottom: 25px !important;
}
.pdB30-sp {
 padding-bottom: 30px !important;
}
.pdR5-sp {
 padding-right: 5px !important;
}
.pdR10-sp {
 padding-right: 10px !important;
}
.pdR15-sp {
 padding-right: 15px !important;
}
.pdR20-sp {
 padding-right: 20px !important;
}
.pdR25-sp {
 padding-right: 25px !important;
}
.pdR30-sp {
 padding-right: 30px !important;
}
.pdL5-sp {
 padding-left: 5px !important;
}
.pdL10-sp {
 padding-left: 10px !important;
}
.pdL15-sp {
 padding-left: 15px !important;
}
.pdL20-sp {
 padding-left: 20px !important;
}
.pdL25-sp {
 padding-left: 25px !important;
}
.pdL30-sp {
 padding-left: 30px !important;
}
.pd_t10-sp {
 padding-top: 10px;
}
.pd_b15-sp {
 padding-bottom: 15px;
}
.pd_l0-sp {
 padding-left: 0 !important;
}
/* テキスト
----------------------------------------------------*/
#rightContent p,
#rightContent ul,
#rightContent dl {
 margin-top: 10px;
}
#rightContent .bgOn + p {
 margin-top: 5px;
}
#rightContent .lead-sp {
 margin: 10px 0 0;
}
#rightContent .lead-sp + .h4_offLink,
#rightContent > .h4_offLink:first-child {
 margin-top: 20px;
}
/* ローカルナビ
----------------------------------------------------*/
#lnav-sp {
 margin: 30px 0 0;
}
#lnav-sp a {
 color: #333;
 display: block;
 text-decoration: none;
}
#lnav-sp ul,
#lnav-sp dl {
 margin-top: 0 !important;
}
/*--
#lnav-sp dt {
 background: #e0b00a;
 font-size: 14px;
}--*/
#lnav-sp dt a {
 padding: 9px;
}
#lnav-sp li {
 font-size: 11px;
}
#lnav-sp li a {
 padding: 9px 29px 9px 9px;
 border-top: 1px solid #fff;
 border-bottom: 1px solid #d2d2d2;
 background-size: 7px auto;
}
#lnav-sp li:first-child a {
 border-top: none;
}
/* スクロールエリア
----------------------------------------------------*/
.scrollarea01-sp {
 width: 100%;
 margin: 47px 0 0;
 overflow: auto;
 padding: 0 0 10px;
}
/* スクロールバー本体 */
.scrollarea01-sp::-webkit-scrollbar {
 width: 5px;
 height: 5px;
 background: #9aadfc;
}
/* 横方向のスクロールバー本体 */
.scrollarea01-sp::-webkit-scrollbar:horizontal {
 width: 5px;
 height: 5px;
 background: #9aadfc;
}
/*-- 横方向のスクロールバーの動く部分 */
.scrollarea01-sp::-webkit-scrollbar-thumb:horizontal {
 background: #e0b00a;
}--*/
/* スクロールバーの動く部分の前 */
.scrollarea01-sp::-webkit-scrollbar-track-piece:start {
 background: #f2f2f2;
}
/* スクロールバーの動く部分の後ろ */
.scrollarea01-sp::-webkit-scrollbar-track-piece:end {
 background: #f2f2f2;
}
/* スクロールバー角 */
.scrollarea01-sp::-webkit-scrollbar-corner {
 background: transparent;
}
}
